	
	
	
	
		.bee-row,
		.bee-row-content {
			position: relative;
		}

		.bee-form .bee-form-row .bee-field button {
			font-size: inherit;
			font-family: inherit;
		}

		.bee-menu .bee-hamburger-controls span,
		.bee-row-10,
		.bee-row-11,
		.bee-row-12,
		.bee-row-13,
		.bee-row-14,
		.bee-row-15,
		.bee-row-16,
		.bee-row-17,
		.bee-row-18,
		.bee-row-19,
		.bee-row-20,
		.bee-row-21,
		.bee-row-22,
		.bee-row-23,
		.bee-row-24,
		.bee-row-25,
		.bee-row-26,
		.bee-row-3,
		.bee-row-5,
		.bee-row-6,
		.bee-row-7,
		.bee-row-8,
		.bee-row-27,
		.bee-row-28,
		.bee-row-29,
		.bee-row-30,
		.bee-row-9 
		
		{
			background-repeat: no-repeat;
		}
		.btn-read-more{
			font-size: 16px; 
			background-color: transparent;
			border-bottom: 2px solid #3C8F7C;
			border-left: 2px solid #3C8F7C; 
			border-radius: 30px;
			border-right: 2px solid #3C8F7C;
			border-top: 2px solid #3C8F7C; 
			color: #ffffff;
			direction: ltr;
			font-family: inherit; 
			max-width: 100%; 
			padding-bottom: 5px; 
			padding-left: 20px; 
			padding-right: 20px;
			padding-top: 5px; 
			width: auto; 
			display: inline-block;
			
		}
		.bee-button-content,
		.bee-html-block,
		.bee-row-22 .bee-col-3 .bee-block-1 .bee-button-container {
			text-align: center;
		}

		body {
			background-color: #cbdee9;
			color: #000;
			font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
		}

		a {
			color: #0068a5;
		}

		* {
			box-sizing: border-box;
		}

		body,
		p {
			margin: 0;
			line-height: 18px; 
			text-align: left;
		}

		.bee-menu .bee-hamburger-trigger {
			display: none;
		}

		.bee-row-content {
			max-width: 1025px;
			margin: 0 auto;
			display: flex;
		}
		/* Back to top button */

		.back-to-top {
		  position: fixed;
		  display: none;
		  background: #3C8F7C;
		  color: white;
		  width: 44px;
		  height: 44px;
		  text-align: center;
		  line-height: 1;
		  font-size: 16px;
		  border-radius: 50%;
		  right: 15px;
		  bottom: 15px;
		  transition: background 0.5s;
		  z-index: 11;
		}

		.back-to-top i {
		  padding-top: 12px;
		  color: #fff;
		}
		@media (max-width: 768px) {
		  .back-to-top {
			bottom: 15px;
		  }
		}


		.bee-row-content.reverse,
		.bee-row-content.reverse .bee-col {
			-moz-transform: scale(1, -1);
			-webkit-transform: scale(1, -1);
			-o-transform: scale(1, -1);
			-ms-transform: scale(1, -1);
			transform: scale(1, -1);
		}

		.bee-row-content .bee-col-w2 {
			flex-basis: 17%;
		}

		.bee-row-content .bee-col-w3 {
			flex-basis: 25%;
		}

		.bee-row-content .bee-col-w4 {
			flex-basis: 33%;
		}

		.bee-row-content .bee-col-w5 {
			flex-basis: 42%;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 div.label:not(.inline),
		.bee-row-22 .bee-col-3 .bee-block-1 label:not(.inline),
		.bee-row-content .bee-col-w12 {
			flex-basis: 100%;
		}

		.bee-button a,
		.bee-icon .bee-icon-label-right a,
		.bee-menu ul li a {
			text-decoration: none;
		}

		.bee-divider,
		.bee-image {
			overflow: auto;
		}

		.bee-divider .center,
		.bee-image .bee-center {
			margin: 0 auto;
		}

		.bee-row-10 .bee-col-3 .bee-block-1,
		.bee-row-12 .bee-col-2 .bee-block-1,
		.bee-row-14 .bee-col-3 .bee-block-1,
		.bee-row-16 .bee-col-2 .bee-block-1,
		.bee-row-19 .bee-col-2 .bee-block-1,
		.bee-row-27 .bee-col-3 .bee-block-1,
		.bee-row-28 .bee-col-2 .bee-block-1,
		.bee-row-22 .bee-col-3 .bee-block-1 .bee-form-row:not(.bee-sidelabel) input:not([type=checkbox]):not([type=radio]) {
			width: 100%;
		}

		.bee-form .bee-form-row .bee-field {
			padding: 3px;
			display: flex;
			flex: 1;
			flex-wrap: wrap;
			align-items: center;
		}

		.bee-form .bee-form-row .bee-field.bee-inline-field {
			flex-wrap: nowrap;
			align-items: flex-start;
			display: block;
		}

		.bee-form .bee-form-row .bee-field .bee-form-option-wrapper {
			align-items: flex-start;
			display: inline-flex;
		}

		.bee-form .bee-form-row .bee-field input:not([type=checkbox]):not([type=radio]) {
			flex-grow: 1;
			font-family: inherit;
			font-size: inherit;
		}

		.bee-form .bee-form-row .bee-field input[type=checkbox]:not(:first-of-type) {
			margin-left: 15px;
		}

		.bee-form .bee-form-row .bee-field .bee-button-container {
			flex-grow: 1;
		}

		.bee-form input[type=color] {
			border: none;
			height: 38px;
		}

		.bee-form input[type=color]::-webkit-color-swatch-wrapper {
			margin: 0;
			padding: 2px;
		}

		.bee-menu ul {
			margin: 0;
			padding: 0;
		}

		.bee-form input[type=color]::-webkit-color-swatch {
			margin: 0;
			padding: 0;
		}

		.bee-icon {
			display: inline-block;
			vertical-align: middle;
		}

		.bee-icon .bee-content {
			display: flex;
			align-items: center;
		}

		.bee-image img {
			display: block;
			width: 100%;
		}

		.bee-menu .bee-hamburger-controls {
			cursor: pointer;
			display: inline-block;
			position: relative;
		}

		.bee-menu .bee-hamburger-controls span {
			display: block;
			position: absolute;
			top: 50%;
			left: 50%;
			background-size: 100%;
			transition: .12s ease-in-out;
		}

		.bee-menu ul {
			list-style-type: none;
		}

		.bee-menu ul.bee-horizontal li {
			display: inline-block;
		}

		.bee-social .icon img {
			max-height: 32px;
		}

		.bee-text {
			overflow-wrap: anywhere;
		}

		.bee-row-1 .bee-row-content,
		.bee-row-25 .bee-row-content,
		.bee-row-26 .bee-row-content {
			background-repeat: no-repeat;
			color: #000;
		}

		.bee-row-1 .bee-col-1,
		.bee-row-10 .bee-col-1,
		.bee-row-10 .bee-col-2,
		.bee-row-10 .bee-col-3,
		.bee-row-10 .bee-col-4,
		.bee-row-11 .bee-col-1,
		.bee-row-12 .bee-col-1,
		.bee-row-12 .bee-col-2,
		.bee-row-12 .bee-col-3,
		.bee-row-12 .bee-col-4,
		.bee-row-13 .bee-col-1,
		.bee-row-14 .bee-col-1,
		.bee-row-14 .bee-col-2,
		.bee-row-14 .bee-col-3,
		.bee-row-14 .bee-col-4,
		.bee-row-15 .bee-col-1,
		.bee-row-16 .bee-col-1,
		.bee-row-16 .bee-col-2,
		.bee-row-16 .bee-col-3,
		.bee-row-16 .bee-col-4,
		.bee-row-18 .bee-col-1,
		.bee-row-19 .bee-col-1,
		.bee-row-19 .bee-col-4,
		.bee-row-2 .bee-col-1,
		.bee-row-21 .bee-col-1,
		.bee-row-22 .bee-col-1,
		.bee-row-22 .bee-col-2,
		.bee-row-22 .bee-col-3,
		.bee-row-22 .bee-col-4,
		.bee-row-25 .bee-col-1,
		.bee-row-26 .bee-col-1,
		.bee-row-27 .bee-col-1,
		.bee-row-27 .bee-col-2,
		.bee-row-27 .bee-col-3,
		.bee-row-27 .bee-col-4,
		.bee-row-28 .bee-col-1,
		.bee-row-29 .bee-col-1,
		.bee-row-29 .bee-col-2,
		.bee-row-29 .bee-col-3,
		.bee-row-29 .bee-col-4,
		.bee-row-30 .bee-col-1,
		.bee-row-3 .bee-col-3,
		.bee-row-4 .bee-col-1,
		.bee-row-5 .bee-col-1,
		.bee-row-6 .bee-col-1,
		.bee-row-7 .bee-col-1,
		.bee-row-8 .bee-col-1,
		.bee-row-9 .bee-col-1 {
			padding-bottom: 5px;
			padding-top: 5px;
		}

		.bee-row-2 .bee-row-content,
		.bee-row-3 .bee-row-content {
			background-color: #fff;
			background-repeat: no-repeat;
			color: #000;
		}

		.bee-row-10 .bee-row-content,
		.bee-row-11 .bee-row-content,
		.bee-row-12 .bee-row-content,
		.bee-row-13 .bee-row-content,
		.bee-row-14 .bee-row-content,
		.bee-row-15 .bee-row-content,
		.bee-row-16 .bee-row-content,
		.bee-row-17 .bee-row-content,
		.bee-row-18 .bee-row-content,
		.bee-row-19 .bee-row-content,
		.bee-row-20 .bee-row-content,
		.bee-row-21 .bee-row-content,
		.bee-row-22 .bee-row-content,
		.bee-row-23 .bee-row-content,
		.bee-row-27 .bee-row-content,
		.bee-row-28 .bee-row-content,
		.bee-row-29 .bee-row-content,
		.bee-row-30 .bee-row-content,
		.bee-row-5 .bee-row-content,
		.bee-row-6 .bee-row-content,
		.bee-row-7 .bee-row-content,
		.bee-row-8 .bee-row-content,
		.bee-row-9 .bee-row-content {
			background-color: #184655;
			background-repeat: no-repeat;
			color: #000;
		}

		.bee-row-3 .bee-col-1 {
			padding-bottom: 15px;
		}

		.bee-row-3 .bee-col-1 .bee-block-1 {
			padding-top: 10px;
			width: 100%;
		}

		.bee-row-3 .bee-col-3 .bee-block-1 {
			color: #000;
			font-family: inherit;
			font-size: 12px;
			letter-spacing: 1px;
			text-align: center;
		}

		.bee-row-4 {
			background-repeat: no-repeat;
			background-size: auto;
		}
	
		.bee-row-4 .bee-row-content {
			background-color: #184655;
			background-image: url('https://30bf25c885.imgdist.com/public/users/Integrators/BeeProAgency/1035699_1020779/equilibrista-low.gif');	
			background-position:center center;
			background-repeat:no-repeat;
			background-size: cover;
		}

		.bee-row-4 .bee-col-1 .bee-block-1 {
			padding-left: 10px;
			padding-right: 10px;
			padding-top: 10px;
		}
		@media only screen and (max-width:667px){
			.bee-row-4 .bee-row-content{
				background-image: url('https://30bf25c885.imgdist.com/public/users/Integrators/BeeProAgency/1035699_1020779/equilibrista-low.gif');
					
			}
		}
		.bee-row-10 .bee-col-2 .bee-block-2,
		.bee-row-12 .bee-col-3 .bee-block-2,
		.bee-row-14 .bee-col-2 .bee-block-2,
		.bee-row-16 .bee-col-3 .bee-block-2,
		.bee-row-27 .bee-col-2 .bee-block-2,
		.bee-row-29 .bee-col-3 .bee-block-2,
		.bee-row-4 .bee-col-1 .bee-block-3 {
			padding-bottom: 10px;
			padding-left: 10px;
			padding-right: 10px;
		}

		.bee-row-10 .bee-col-2 .bee-block-1,
		.bee-row-10 .bee-col-2 .bee-block-3,
		.bee-row-12 .bee-col-3 .bee-block-1,
		.bee-row-12 .bee-col-3 .bee-block-3,
		.bee-row-14 .bee-col-2 .bee-block-1,
		.bee-row-14 .bee-col-2 .bee-block-3,
		.bee-row-16 .bee-col-3 .bee-block-1,
		.bee-row-16 .bee-col-3 .bee-block-3,
		.bee-row-18 .bee-col-1 .bee-block-1,
		.bee-row-22 .bee-col-2 .bee-block-1,
		.bee-row-22 .bee-col-2 .bee-block-2,
		.bee-row-24 .bee-col-1 .bee-block-4,
		.bee-row-27 .bee-col-2 .bee-block-1,
		.bee-row-27 .bee-col-2 .bee-block-3,
		.bee-row-29 .bee-col-3 .bee-block-1,
		.bee-row-29 .bee-col-3 .bee-block-3,
		.bee-row-3 .bee-col-3 .bee-block-1 li,
		.bee-row-4 .bee-col-1 .bee-block-10,
		.bee-row-4 .bee-col-1 .bee-block-11,
		.bee-row-4 .bee-col-1 .bee-block-5,
		.bee-row-4 .bee-col-1 .bee-block-6,
		.bee-row-4 .bee-col-1 .bee-block-7,
		.bee-row-4 .bee-col-1 .bee-block-8,
		.bee-row-4 .bee-col-1 .bee-block-9,
		.bee-row-5 .bee-col-1 .bee-block-1,
		.bee-row-6 .bee-col-1 .bee-block-1,
		.bee-row-6 .bee-col-1 .bee-block-2,
		.bee-row-7 .bee-col-1 .bee-block-1 {
			padding: 10px;
		}

		.bee-row-8 .bee-row-content {
			border-radius: 3px;
		}

		.bee-row-9 .bee-col-1 .bee-block-1 {
			padding: 20px;
			width: 100%;
		}

		.bee-row-10 .bee-col-2 .bee-block-4,
		.bee-row-27 .bee-col-2 .bee-block-4,
		.bee-row-12 .bee-col-3 .bee-block-4,
		.bee-row-14 .bee-col-2 .bee-block-4,
		.bee-row-29 .bee-col-3 .bee-block-4,
		.bee-row-16 .bee-col-3 .bee-block-4 {
			padding: 10px;
			text-align: left;
		}

		.bee-row-17 .bee-col-1 .bee-block-1 {
			padding: 30px 20px 20px;
			width: 100%;
		}

		.bee-row-18 .bee-col-1 .bee-block-2 {
			padding: 10px 10px 30px;
		}

		.bee-row-19 .bee-col-3 {
			background-color: #3c8f7c;
		}

		.bee-row-19 .bee-col-3 .bee-block-2,
		.bee-row-19 .bee-col-3 .bee-block-3 {
			padding: 10px 10px 10px 20px;
		}

		.bee-row-20 .bee-col-1 .bee-block-1,
		.bee-row-23 .bee-col-1 .bee-block-1 {
			padding: 40px 20px 20px;
			width: 100%;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 {
			font-family: inherit;
			font-size: 14px;
			padding: 10px;
			text-align: center;
		}

		.bee-row-24 .bee-row-content {
			background-color: #3c8f7c;
			background-image: url('https://d1oco4z2z1fhwp.cloudfront.net/templates/default/4466/Footer-Background.png');
			background-position: center top;
			background-repeat: no-repeat;
			color: #000;
		}

		.bee-row-24 .bee-col-1 {
			padding-bottom: 5px;
			padding-top: 25px;
		}

		.bee-row-24 .bee-col-1 .bee-block-2 {
			padding-bottom: 5px;
			padding-left: 20px;
			padding-right: 20px;
			width: 100%;
		}

		.bee-row-24 .bee-col-1 .bee-block-3 {
			padding: 10px;
			text-align: center;
		}

		.bee-row-26 .bee-col-1 .bee-block-1 {
			color: #9d9d9d;
			font-family: inherit;
			font-size: 15px;
			padding-bottom: 5px;
			padding-top: 5px;
			text-align: center;
		}

		.bee-row-3 .bee-col-3 .bee-block-1 li a {
			color: #2c434a;
		}

		@media (max-width:768px) {
			.bee-form form {
				width: 100% !important;
			}

			.bee-menu ul.with-bee-hamburger {
				display: none;
				padding: 5px 0;
				position: relative;
				top: -4px;
			}

			.bee-menu ul.with-bee-hamburger li {
				display: block;
				text-align: center;
			}

			.bee-menu ul.with-bee-hamburger li a {
				text-decoration: none;
			}

			.bee-menu ul.with-bee-hamburger span {
				display: none;
			}
			
			#bee-hamburger-memu-r2c2m0:checked~ul,
			.bee-row-content:not(.no_stack) {
				display: block;
			}

			.bee-row-3 .bee-col-3 .bee-block-1 .bee-hamburger-controls {
				width: 36px;
				height: 36px;
				background-color: #3c8f7c;
				border-radius: 0;
			}

			.bee-row-3 .bee-col-3 .bee-block-1 .bee-hamburger-controls span {
				width: 18px;
				height: 18px;
			}

			.bee-row-3 .bee-col-3 .bee-block-1 .bee-hamburger-controls span.bee-hamburger-open {
				background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgd2lkdGg9IjY0IiB5PSI1MiIvPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB3aWR0aD0iNjQiIHk9IjI2Ii8+PC9nPjwvc3ZnPg==");
				transform: translate(-50%, -50%) scaleY(1)
			}

			.bee-row-3 .bee-col-3 .bee-block-1 .bee-hamburger-controls span.bee-hamburger-close {
				background-image: url("data:image/svg+xml;base64,PHN2ZyBoZWlnaHQ9IjY0IiB2aWV3Qm94PSIwIDAgNjQgNjQiIHdpZHRoPSI2NCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj48ZyBmaWxsPSIjZmZmZmZmIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiPjxyZWN0IGhlaWdodD0iMTIiIHJ4PSI2IiB0cmFuc2Zvcm09Im1hdHJpeCgtLjcwNzEwNjc4IC0uNzA3MTA2NzggLjcwNzEwNjc4IC0uNzA3MTA2NzggMzEuOTkxMzc4IDc3LjIzNDAxOSkiIHdpZHRoPSI4MiIgeD0iLTkuMDA4NjIyIiB5PSIyNS45OTEzNzgiLz48cmVjdCBoZWlnaHQ9IjEyIiByeD0iNiIgdHJhbnNmb3JtPSJtYXRyaXgoLS43MDcxMDY3OCAuNzA3MTA2NzggLS43MDcxMDY3OCAtLjcwNzEwNjc4IDc3LjgxOTgwNiAzMi4yMzQwMTkpIiB3aWR0aD0iODIiIHg9Ii04Ljc2NTk4MSIgeT0iMjYuMjM0MDE5Ii8+PC9nPjwvc3ZnPg==");
				transform: translate(-50%, -50%) scaleY(0)
			}

			.bee-row-3 .bee-col-3 .bee-block-1 ul.with-bee-hamburger {
				background-color: #3c8f7c;
			}

			.bee-row-3 .bee-col-3 .bee-block-1 ul.with-bee-hamburger li,
			.bee-row-3 .bee-col-3 .bee-block-1 ul.with-bee-hamburger li a {
				color: #fff;
			}

			#bee-hamburger-memu-r2c2m0:checked~.bee-hamburger-controls .bee-hamburger-open {
				transform: translate(-50%, -50%) scaleY(0);
			}

			#bee-hamburger-memu-r2c2m0:checked~.bee-hamburger-controls .bee-hamburger-close {
				transform: translate(-50%, -50%) scaleY(1);
			}
		}

		.bee-row-26 .bee-col-1 .bee-block-1 .bee-icon-image {
			padding: 5px 6px 5px 5px;
		}

		.bee-row-26 .bee-col-1 .bee-block-1 .bee-icon:not(.bee-icon-first) .bee-content {
			margin-left: 0;
		}

		.bee-row-26 .bee-col-1 .bee-block-1 .bee-icon::not(.bee-icon-last) .bee-content {
			margin-right: 0;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 form {
			display: inline-block;
			width: 100%;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 div.label,
		.bee-row-22 .bee-col-3 .bee-block-1 label {
			color: #3c8f7c;
			line-height: 200%;
			text-align: left;
			display: block;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 ::-webkit-input-placeholder {
			color: #000;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 :-moz-placeholder {
			color: #000;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 ::-moz-placeholder {
			color: #000;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 :-ms-input-placeholder {
			color: #000;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 .bee-field>label:first-child,
		.bee-row-22 .bee-col-3 .bee-block-1 div.label {
			padding: 3px;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 .bee-field.bee-inline-field input[type=checkbox] {
			position: relative;
			color: purple;
			top: 5px;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 input:not([type=checkbox]):not([type=radio]):not([type=image]) {
			background-color: #fff;
			border-bottom: 1px solid transparent;
			border-left: 1px solid transparent;
			border-radius: 4px;
			border-right: 1px solid transparent;
			border-top: 1px solid transparent;
			color: #000;
			padding: 5px;
			min-height: 38px;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 input:not([type=checkbox]):not([type=radio]):focus {
			outline-color: #3aaee0;
		}

		.bee-row-22 .bee-col-3 .bee-block-1 button {
			background-color: #3c8f7c;
			border-bottom: 0 solid transparent;
			border-left: 0 solid transparent;
			border-radius: 4px;
			border-right: 0px solid transparent;
			border-top: 0 solid transparent;
			color: #fff;
			line-height: 200%;
			padding: 5px 20px;
			width: 100%;
		}
		
		
		#footer  {
			background-color: white;
			color: black;
		}
		
		
.social-icon {
  padding: 0;
  margin: 0;
  background-color:white;
}
.social-icon li {
  list-style: none;
  display: inline-block;
}
